RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001409AFRF[All Projects] Generalpublic2015-11-27 17:542015-12-05 16:31
ReporterruPaladin 
Assigned ToSoul_Assassin 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4 
Summary0001409: Неправильное положение memory point для всех видов СВД
DescriptionСитуация аналогична данной http://feedback.rhsmods.org/view.php?id=1357 [^]
Все виды СВД (включая НПЗ) имеют неправилбное положение memory point для iron sight. Она расположена слишком далеко от мушки.
Скриншоты:
http://i.imgur.com/CKL7W4N.png [^]
http://i.imgur.com/g1fHUic.png [^]
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.52
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-11-27 17:54 ruPaladin New Issue
2015-12-02 14:56 Soul_Assassin Assigned To => Soul_Assassin
2015-12-02 14:56 Soul_Assassin Status new => assigned
2015-12-05 16:31 Soul_Assassin Status assigned => resolved
2015-12-05 16:31 Soul_Assassin Fixed in Version => 0.4
2015-12-05 16:31 Soul_Assassin Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker